## ruby-fog-xenserver 0.2.3

=== debian/changelog ===
ruby-fog-xenserver (0.2.3-2) unstable; urgency=medium

  * Add Breaks/Replaces ruby-fog to debian/control (Closes: #812745)

 -- Sudheesh Shetty <sudheeshshetty@gmail.com>  Wed, 02 Mar 2016 20:54:50 +0530

ruby-fog-xenserver (0.2.3-1) unstable; urgency=medium

  * Initial release (Closes: #808171)

 -- Sudheesh Shetty <sudheeshshetty@gmail.com>  Wed, 16 Dec 2015 07:35:14 +0530
