=== debian/control ===
Source: ruby-fog-xenserver
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Sudheesh Shetty <sudheeshshetty@gmail.com>
Build-Depends: debhelper (>= 9.0~), gem2deb (>= 0.6.1~)
Standards-Version: 3.9.7
Homepage: https://github.com/fog/fog-xenserver
XS-Ruby-Versions: all

Package: ruby-fog-xenserver
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-fog-core,
         ruby-fog-xml,
         ${misc:Depends},
         ${shlibs:Depends}
Breaks: ruby-fog (<< 1.35~)
Replaces: ruby-fog (<< 1.35~)
Description: Module for the 'fog' gem to support XENSERVER
 This library can be used as a module for `fog` or as standalone script to use
 the XENSERVER in applications. XenServer is a server virtualization and
 hypervisor management platform.
